﻿.btn, input[type="submit"] {
    background: rgb(240,129,30); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(240,129,30,1) 0%, rgba(246,175,80,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,129,30,1)), color-stop(100%,rgba(246,175,80,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(240,129,30,1) 0%,rgba(246,175,80,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(240,129,30,1) 0%,rgba(246,175,80,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(240,129,30,1) 0%,rgba(246,175,80,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(240,129,30,1) 0%,rgba(246,175,80,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0811e', endColorstr='#f6af50',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-family: 'open_sansregular', Arial, sans-serif;
    color: #fbfefe;
    font-size: 14px;
    padding: 0 20px;
    height: 40px;
    margin: 20px 0;
    border: none;
}

.btn:hover, input[type="submit"]:hover {
    background: rgb(201,104,19); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(201,104,19,1) 0%, rgba(232,154,61,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,104,19,1)), color-stop(100%,rgba(232,154,61,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c96813', endColorstr='#e89a3d',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    -moz-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    cursor: pointer;
}

btn:active, input[type="submit"]:active {
    background: rgb(201,104,19); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(201,104,19,1) 0%, rgba(232,154,61,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,104,19,1)), color-stop(100%,rgba(232,154,61,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c96813', endColorstr='#e89a3d',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    -moz-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    color: #fdd6aa;
}


sub {
    font-family: 'open_sansregular', Arial, sans-serif;
    font-size: 18px;
    color: #fff;
}

.wrapper {
    min-width: 960px;
    overflow: hidden;
    min-height: 100%;
    background:#000 url(images/bg.png) no-repeat center -50px;
    padding-bottom: 30px;
    margin-bottom: -164px;
}

* html .wrapper {
    height: 100%;
}

.buffer {
    height: 164px;
}

.content_box a {
    color: #ff9827;
    font-family: "open_sansregular", Arial, sans-serif;
    font-size: 14px;
    display: inline;
    line-height: 125%;
}



a.call:hover, a.a_btn:hover {
    background: rgb(201,104,19); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(201,104,19,1) 0%, rgba(232,154,61,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,104,19,1)), color-stop(100%,rgba(232,154,61,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c96813', endColorstr='#e89a3d',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    -moz-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
}

a.call:active, a.a_btn:active {
    background: rgb(201,104,19); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(201,104,19,1) 0%, rgba(232,154,61,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,104,19,1)), color-stop(100%,rgba(232,154,61,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c96813', endColorstr='#e89a3d',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    -moz-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    color: #fdd6aa;
}


.clear {
    clear: both;
}

.nav {
    width: 100%;
    height: 50px;
    background: rgba(51,53,54,0.9);
}

.nav ul {
    display: block;
    width: 960px;
    margin: 0 auto;
    height: 100%;
}


.nav ul li {
    display: block;
    width: 172px;
    float: left;
    text-align: center;
    padding: 0;
    line-height: 50px;
}

.nav li a {
    display: block;
    font-family: Arial, sans-serif;
    font-size: 17px;
    color: #fbfefe;
    text-decoration: none;
    text-align: center;
}

.nav li:hover {
    color: #f4a343;
}

.nav li:hover a {
    color: #f4a343;
}

.nav li.active {
    background: rgba(127,127,127,0.8);
    color: #f4a343;
}

.content_box {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    font-family: 'open_sansregular', Arial, sans-serif;
    color: #dedede;
    font-size: 14px;
    line-height: 150%;
    padding-bottom: 30px;
    padding-top: 30px;
}

.content_box p {
    line-height: 150%;
    margin: 10px 0;
    font-family: 'open_sansregular', Arial, sans-serif;
    color: #dedede;
    font-size: 14px;
    padding-bottom: 20px;
}


.content_box ul {
    list-style-image: url(images/marker.png);
    margin-left: 20px;
}

.content_box ul li, .content_box ol li {
    margin: 10px 0;
}

.content_box ol {
    counter-reset: li;
    padding-top: 5px;
}

.content_box ol li {
    position: relative;
    line-height: 14px;
    padding-left: 20px;
    margin: 15px 0;
}

.content_box ol li:before {
    background: none;
    content: counter(li, decimal);
    counter-increment: li;
    height: 14px;
    left: 0px;
    line-height: 14px;
    position: absolute;
    text-align: center;
    top: 0;
    color: #f18109;
    font-family: "open_sansbold", Arial, sans-serif;
}

.content_box a.a_btn {
    color: #fff;
    display: inline-block;
    line-height: 40px;
}

.content_box a.a_btn:hover {
    background: rgb(201,104,19); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(201,104,19,1) 0%, rgba(232,154,61,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,104,19,1)), color-stop(100%,rgba(232,154,61,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c96813', endColorstr='#e89a3d',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    -moz-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
}

.content_box a.a_btn:active {
    background: rgb(201,104,19); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(201,104,19,1) 0%, rgba(232,154,61,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,104,19,1)), color-stop(100%,rgba(232,154,61,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(201,104,19,1) 0%,rgba(232,154,61,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c96813', endColorstr='#e89a3d',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    -moz-box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    box-shadow: inset 0px -1px 1px 0px rgba(6, 6, 8, 0.26);
    color: #fdd6aa;
}

.page_menu {
    width: 100%;
    overflow: hidden;
}

.page_menu ul {
    list-style-image: none;
    padding-left: 0;
    overflow: hidden;
    margin-left: 0;
}

.page_menu li {
    display: block;
    float: left;
    padding: 0 3px;
}

.page_menu li:before {
    content: ">";
    color: #dedede;
    padding-right: 4px;
    display: block;
    float: left;
    font-size: 12px;
}

.page_menu li:first-child:before {
    content: "";
    width: 0;
}

.page_menu li a {
    font-family: 'open_sansregular', Arial, sans-serif;
    color: #ccc;
    font-size: 12px;
    display: inline-block;
    line-height: 110%;
}

.page_menu li a:hover {
    text-decoration: none;
}

.page_menu li span.active {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    line-height: 110%;
    display: inline-block;
}


.content_box .title, .content_box .title a {
    color: #ff9827;
    font-family: open_sansregular,Arial,sans-serif;
    font-size: 24px;
    margin-bottom: 20px;
    display: block;
    text-decoration: none;
}


.content_page {
    width: 590px;
    float: right;
    overflow: hidden;
    padding-bottom: 20px;
    margin-top: 20px;
    color: #fbfefe;
    font-size: 14px;
    font-family: "open_sansregular", Arial, sans-serif;
    line-height: 150%;
}

.content_page p {
    color: #fbfefe;
    font-size: 14px;
    font-family: "open_sansregular", Arial, sans-serif;
    line-height: 140%;
    margin: 10px 0;
}

.content_page img {
    margin: 20px 20px 20px 0;
}

.content_box img {
    display: block;
    float: left;
}

.content_box h1 {
    color: #fbfefe;
    font-size: 30px;
    font-family: "open_sansextrabold", Arial, sans-serif;
    text-align: left;
    margin: 10px 0 30px;
    line-height: 140%;
    clear: both;
}

.content_box h2 {
    color: #fbfefe;
    font-size: 25px;
    font-family: "open_sansregular", Arial, sans-serif;
    margin: 15px 0;
}

.content_box h3 {
    color: #fbfefe;
    font-size: 16px;
    font-family: "open_sansbold", Arial, sans-serif;
    margin: 15px 0;
}

.content_box h4 {
    color: #fbfefe;
    font-family: "open_sansbold", Arial, sans-serif;
    display: block;
    margin: 10px 0;
    font-size: 14px;
    text-align: left;
}

.content_box table {
    width: 98%;
    margin: 20px auto;
    border-collapse: collapse;
}

.content_box table tr {
    height: 38px;
    background: #4d4d4d;
}

.content_box table td {
    border-bottom: 1px solid #bec0bf;
    vertical-align: middle;
    padding-left: 20px;
}

.content_box table tr td:first-child {
    border-left: 1px solid #aab3b4;
}

.content_box table tr td:last-child {
    border-right: 1px solid #aab3b4;
    text-align: center;
}

.content_box table th {
    height: 38px;
    background: #f18109;
    padding-left: 20px;
    vertical-align: middle;
}

.content_box table th:first-child {
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
}

.content_box table th:last-child {
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    text-align: center;
}

.content_box .box_404 {
    width: 960px;
    margin: 0 auto;
    display: table;
}

.content_box .p_404 {
    font-family: "open_sansextrabold", Arial, sans-serif;
    font-size: 75px;
    color: #fbfefe;
    text-align: center;
    vertical-align: middle;
    display: block;
    padding: 10px 30px;
    background: #f7941d;
    width: 130px;
    margin-left: 300px;
}

.content_box .page_not_found {
    font-family: "open_sansextrabold", Arial, sans-serif;
    font-size: 36px;
    color: #fbfefe;
    text-align: left;
    vertical-align: middle;
    display: table-cell;
    line-height: 125%;
    padding-left: 40px;
    text-transform: uppercase;
    padding-top: 20px;
}

.content_box a.back {
    color: #fbfefe;
    display: block;
    text-transform: none;
    font-size: 16px;
}

.main_title {
    color: #fbfefe;
    font-family: "open_sansextrabold", Arial, sans-serif;
    font-size: 30px;
    text-align: center;
    padding: 30px 70px 50px;
    line-height: 125%;
    text-align: center;
}
.main_title h1{
    text-align: center;
}
.content_box a.more {
    color: #ff9827;
    font-family: "open_sansregular", Arial, sans-serif;
    font-size: 14px;
    display: inline;
    line-height: 125%;
}


a.more:hover, a:hover {
    text-decoration: none;
}

.more_btn:active {
    color: #f1c826;
}

.content_box .left_menu {
    width: 300px;
    float: left;
    margin-right: 40px;
    margin-top: 40px;
}

.founding_title_box {
    background: url(images/title_box_bg.png) no-repeat;
    height: 50px;
    color: #242424;
    font-size: 14px;
    font-family: open_sansbold, Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    line-height: 50px;
    position: relative;
}

.content_box .left_menu .title_box {
    background: url(images/title_box_bg.png) no-repeat;
    height: 50px;
    color: #242424;
    font-size: 14px;
    font-family: open_sansbold, Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    line-height: 50px;
    position: relative;
}

.content_box .left_menu ul {
    background: rgba(23,26,27,0.8);
    margin: 0;
    padding: 15px 0 15px;
    list-style-image: none;
}

.content_box .left_menu ul li {
    margin: 0;
    padding: 10px 15px;
    position: relative;
}

.content_box .left_menu ul li ul li {
    padding: 6px 0;
}

.content_box .left_menu ul li ul {
    display: block;
    top: -15px;
    left: 300px;
    width: 240px;
    background: rgba(23, 26, 27, 1);
    padding: 15px;
}

.content_box .left_menu ul li.submenu:hover {
}

.content_box .left_menu ul li a {
    text-decoration: none;
    font-family: 'open_sansregular',Arial,sans-serif;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px solid rgba(222,222,222,0.6);
    display: block;
    padding-bottom: 15px;
}

.content_box .left_menu ul li ul li a {
    padding: 0 15px;
    border-bottom: none;
    font-weight: 400;
}

.content_box .left_menu ul li a:hover {
    color: #ff9827;
}

.pagination_wrap {
    display: block;
    height: 48px;
    margin-top: 5px;
    font-family: OpenSans, Arial, sans-serif;
    position: relative;
}

.pagination_wrap a {
    float: left;
    display: block;
    margin-right: 20px;
    line-height: 48px;
    font-size: 14px;
    color: #fffdfd;
    text-decoration: none;
    font-family: open_sansregular, Arial, sans-serif;
}

.pagination_wrap a:hover {
    text-decoration: underline;
}

.pagination_wrap span.active {
    color: rgb(201,104,19);
    float: left;
    display: block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    margin-right: 20px;
    margin-top: 10px;
    text-align: center;
    background: #4d4d4d;
}

.pagination_wrap a.forward, .pagination_wrap a.back {
    font-family: open_sansregular, Arial, sans-serif;
    font-size: 14px;
    color: #959595;
    display: block;
    margin-right: 0;
    height: 38px;
    text-decoration: underline;
}

.pagination_wrap a.forward {
    margin-right: 20px;
}


.pagination_wrap .forward:before {
    content: "<";
    display: block;
    float: left;
    margin-right: 10px;
    color: #959595;
}

.pagination_wrap .back:after {
    content: ">";
    display: block;
    float: right;
    margin-left: 10px;
    color: #959595;
}

.pagination_wrap .forward:hover, .pagination_wrap .back:hover {
    text-decoration: none;
}

.pagination_wrap .numbers_pages_wrap {
    position: relative;
    right: 50%;
    float: right;
}

.pagination_wrap .pagination {
    position: relative;
    z-index: 1;
    right: -50%;
}

.display_block {
    display: block;
}

.display_none {
    display: none;
}


.advan_box {
    background: url(images/advan_bg.png) repeat-x;
    display: block;
    overflow: hidden;
    padding: 0;
    margin-top: 10px;
}

.advan_box .title {
    color: #dedede;
    font-family: open_sansregular, Arial, sans-serif;
    font-size: 24px; 
    text-align: center;
}


.content_box .advan_box ul {
    overflow: hidden;
    position: relative;
    margin: 0 0 30px;
    list-style-image: none;
}

.content_box .advan_box li {
    display: block;
    float: left;
    width: 260px;
    height: 230px;
    padding: 20px;
    margin: 0 10px;
    background: url(images/advan_li_bg.png) no-repeat center center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
    color: #dedede;
    font-family: 'open_sansbold', Arial, sans-serif;
    font-size: 16px;
    text-align: center;
}

.advan_box .advan_icon {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 260px;
    height: 110px;
}

.advan_icon img {
    display: inline;
    float: none;
}

.advan_box .advan_title {
    text-transform: uppercase;
    margin-bottom: 10px;
}

.advan_box .advan_text {
    font-family: 'open_sansregular', Arial, sans-serif;
    font-size: 14px;
    line-height: 150%;
}

.info_box {
    width: 29%;
    padding: 0;
    display: block;
    float: left;
    margin-left: 20px;
    margin-right: 30px;
    background: url(images/banner_bg.png) repeat -100px top;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-align: center;
}

.info_box a.more {
    font-family: "open_sansitalic", Arial, sans-serif;
}

.info_box .info_pict {
    display: block;
    margin: 0 50px 30px;
    width: 158px;
    height: 158px;
    -webkit-border-radius: 79px;
    -moz-border-radius: 79px;
    border-radius: 79px;
    border: 2px solid #f3f3f3;
    background: #3a3938;
    overflow: hidden;
}
.info_box ul{
    list-style-type: none;
    list-style-image: none;
    margin-left: 0;
}
.info_box li {
    display: block;
    vertical-align: top;
    position: relative;
    margin: 0;
    padding: 19px 16px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-align: left;
}
.info_box li:nth-child(2){
    margin-top: 20px;
}
.info_box li .product_pict {
    height: 156px;
    width: 156px;
    -webkit-border-radius: 78px;
    -moz-border-radius: 78px;
    border-radius: 78px;
    margin-left: 0;
    overflow: hidden;
    display: block;
    text-align: center;
    border: 3px solid rgb(201,104,19);
    background: #d2d5d7;
}
.info_box .product_name{
    padding-top: 12px;
    text-align: left;
       
}
.info_title {
    color: #ff9827;
    font-family: 'open_sansbold', Arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    margin: 6px 0;
}

.info_text {
    color: #fdfdfd;
    font-family: 'open_sansitalic', Arial, sans-serif;
    font-size: 14px;
    line-height: 150%;
}
.info_box img{float: none;
              display: block;
              width: 100%;
}
.about_company {
    display: block;
    width: 64%;
    float: right;
    padding: 0;
    text-align: justify;
}

.about_company p {
    display: block;
    margin: 10px 0;
}

.articles_box {
    padding: 30px 10px 20px 350px;
}

.articles_box ul {
    display: block;
    overflow: hidden;
    margin: 0 0 40px 0;
}

.articles_box li {
    width: 290px;
    display: block;
    float: left;
    margin-left: 40px;
}

.articles_box li:first-child {
    margin-left: 0;
}


.articles_box .article_date {
    color: #999;
    font-size: 12px;
    font-family: 'open_sansitalic', Arial, sans-serif;
    line-height: 140%;
    margin: 0;
}

.articles_box a.article_title {
}

.articles a.article_title:hover {
    text-decoration: underline;
}

.articles_box .article_text, .articles_box .article_text p {
    color: #333;
    font-size: 14px;
    font-family: 'open_sansregular', Arial, sans-serif;
    line-height: 140%;
    margin: 0 0 25px;
    display: block;
}

.content_box .article_text p {
    margin-bottom: 15px;
}

.prices_menu ul {
    overflow: hidden;
    background: #f1f1f1;
    display: table;
    width: 100%;
    margin: 20px 0;
}

.prices_menu li {
    overflow: hidden;
    display: table-cell;
    background: #f1f1f1;
    padding: 15px 20px;
    text-align: center;
    vertical-align: middle;
}

.prices_menu li:hover {
    cursor: pointer;
}

.content_box .btn_wrap {
    text-align: center;
}

.content_box .btn_wrap a.a_btn {
    padding-left: 40px;
    padding-right: 40px;
}


.box-modal {
    width: 480px;
    background: #555555;
    font-size: 14px;
    line-height: 125%;
    position: relative;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    z-index: 9999;
    padding: 5px 0;
}

.box-modal-in {
    width: 340px;
    padding: 25px 62px;
    border: 3px solid #fff;
    background: url(images/order_form_bg.png) no-repeat right top;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0 5px;
}

.box-modal p {
    font-family: 'open_sanssemibold', Arial, sans-serif;
    font-size: 14px;
    line-height: 150%;
    color: #fffffe;
    margin: 20px 0 25px;
    text-align: center;
}

.box-modal .order_form {
    display: block;
    height: auto;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.box-modal h2 {
    color: #dedede;
    text-transform: uppercase;
    font-family: open_sansbold, Arial, sans-serif;
    font-size: 16px;
    display: block;
    text-align: center;
    margin: 0;
}

.box-modal button {
    margin: 0 0 0 91px;
}

.box-modal .order_form .row {
    margin-bottom: 20px;
}

.box-modal .order_form input[type=text] {
    width: 298px;
    height: 28px;
    padding: 0 19px;
    color: #555555;
    font-size: 14px;
    font-family: open_sansregular, Arial, sans-serif;
    display: block;
    background: #fff;
    border: 1px solid #fff;
}

.box-modal .order_form input[type=text]:focus, .box-modal .order_form textarea:focus {
    color: #e2e2e2;
    border: 1px solid #f7941d;
    background: none;
    font-family: open_sansregular, Arial, sans-serif;
}

.box-modal .order_form textarea {
    width: 340px;
    height: 58px;
    padding: 10px 20px;
    margin-bottom: 20px;
    color: #555555;
    font-size: 14px;
    font-family: open_sansregular, Arial, sans-serif;
    display: block;
    background: #fff;
    border: 1px solid #fff;
}

.box-modal .order_form .error_box {
    width: 305px;
    padding: 15px 20px 15px 15px;
    background: #bf3838;
    color: #fff;
    margin-bottom: 20px;
    position: relative;
    display: block;
}

.box-modal .order_form .error_box:after {
    content: "!";
    font-size: 40px;
    position: absolute;
    display: block;
    right: 10px;
    top: 10px;
}

.box-modal .order_form input[type="text"].error {
    border: 1px solid #ff0000;
    background: #ffe2e2;
}

.box-modal_close {
    position: absolute;
    background: url(images/close_modal.png);
    display: block;
    height: 10px;
    width: 10px;
    right: 15px;
    top: 10px;
    cursor: pointer;
}

.box-modal .thx_modal {
    text-align: center;
}

.box-modal .thx_modal a.a_btn {
    margin-top: 20px;
    margin-bottom: 20px;
}

.box-modal .thx_modal p {
    text-align: center;
    padding-top: 20px;
}

.left_menu {
    width: 330px;
    float: left;
    margin-top: 20px;
}

.left_menu .catalog_box {
    margin: 0;
    width: 330px;
}

.left_menu .catalog_box li .row {
    padding-left: 0;
}

.content_box .left_menu .catalog_box ul li:hover {
    background-position: 300px center;
}

.content_box .left_menu .catalog_box ul {
    height: auto;
    padding-bottom: 20px;
}

.claim_box {
    border: 1px solid #868787;
    padding: 0 60px;
    background: url(images/claim_box_bg.png) no-repeat left top;
    height: 172px;
    display: table;
    width: 838px;
    margin-top: 40px;
}

.claim_box p {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 540px;
}

.claim_box .claim_box_btn {
    text-align: right;
    display: table-cell;
}

.content_page .articles_box {
    padding: 0;
}


.content_page .articles_box li {
    width: 590px;
    display: block;
    float: left;
    margin-left: 0;
}

.articles_box li:first-child {
    margin-left: 0;
}

.catalog {
    margin: 30px 0;
}

.catalog .catalog_item {
    -webkit-column-width: 270px;
    -moz-column-width: 270px;
    column-width: 270px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    margin-bottom: 20px;
}

.catalog ul {
    list-style-image: none;
    margin-left: 0;
}

.catalog a.catalog_item_title {
    font-size: 24px;
    color: #f7a541;
    text-decoration: none;
    display: block;
    margin: 40px 0 10px;
}

.catalog a.catalog_item_title:hover {
    text-decoration: underline;
}

.catalog .catalog_item ul li a {
    color: #fbfefe;
    font-family: 'open_sansbold', Arial, sans-serif;
    font-size: 16px;
    margin-bottom: 15px;
    margin-top: 15px;
    display: block;
}

.catalog .catalog_item ul li ul {
    list-style-image: url(images/marker.png);
    margin-left: 15px;
}

.catalog .catalog_item ul li ul li {
    margin: 3px 0;
}

.catalog .catalog_item ul li ul li a {
    color: #fbfefe;
    font-family: 'open_sansregular', Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 3px;
    margin-top: 3px;
}

.products_list {
    clear: both;
    margin: 30px 0;
}

.products_list ul {
    list-style-image: none;
    margin-left: 0;
}

.products_list ul li {
    width: 240px;
    margin: 0 40px 30px 0;
    display: inline-block;
    vertical-align: top;
}

.products_list li .item_photo {
    width: 240px;
    height: 160px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #e4e6e7;
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
}

.products_list li .item_photo img {
    margin: 0;
}

.products_list li a.item_name {
    color: #f18a29;
    font-family: 'open_sansregular', Arial, sans-serif;
    font-size: 24px;
    text-decoration: none;
    display: block;
    text-align: center;
}

.products_list li a.item_name:hover {
    text-decoration: underline;
}

.pict_box img {
    float: none;
    margin-bottom: 30px;
}

.download_box {
    margin: 40px 0;
}

.download_box ul {
    -webkit-column-width: 270px;
    -moz-column-width: 270px;
    column-width: 270px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    margin-left: 0;
    list-style-image: none;
}

.download_box a.download {
    display: block;
    color: #f7a541;
    text-decoration: none;
    line-height: 16px;
}

.download_box a.download img {
    display: inline;
    float: none;
    line-height: 16px;
    margin: 0 15px 0 0;
    width: 16px;
    height: 16px;
}

.download_box a.download:hover {
    text-decoration: underline;
}

.content_box .map_box {
    margin: 60px 0 60px;
    height: 360px;
    width: 800px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #000;
    overflow: hidden;
}

.content_box .map_box img {
    display: block;
    margin: 0 auto;
}

.content_box .contacts {
    padding-bottom: 40px;
}

.content_box .contacts .c-row {
    margin: 10px 0;
}

.content_box .contacts span {
    font-family: open_sansbold, Arial, sans-serif;
    font-size: 14px;
    color: #f5a848;
    text-align: right;
    width: 100px;
    margin-right: 20px;
    display: inline-block;
}

.content_box .contacts a.mail {
    color: #fbfefe;
    text-decoration: none;
}

.content_box .contacts a.mail:hover {
    text-decoration: underline;
}

.content_box .details_box p, .content_box .content .title {
    color: #dedede;
}

.details {
    overflow: hidden;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.75);
    background: rgba(49,49,49, 0.8);
    margin-bottom: 200px;
        
}

.center_box .details h1 {
    text-align: left;
    font-family: 'open_sansbold', Arial, sans-serif;
    padding: 10px 0 10px 50px;
    margin: 0 0 30px 0;
}

.center_box .details .h1_arrow_down {
    background: url(images/minus.png) no-repeat 880px center #313131;
}

.center_box .details .h1_arrow_up {
    background: url(images/plus.png) no-repeat 880px center #313131;
    border-bottom: 1px solid #555555;
    margin-bottom: 0;
}

.center_box .details h2 {
    font-size: 26px;
    text-shadow: 1px 1px 3px #555;
    margin: 30px 0 20px;
    padding-left: 70px;
    text-align: left;
    position: relative;
}
.center_box .details h2 span{
    font-size: 14px;
    position: absolute;
    right: 20px;
    text-shadow: none;
}

/*.h2_arrow_down{
      background: url(images/h2_down.png) no-repeat 30px center;
  
}
.h2_arrow_up{
          background: url(images/h2_up.png) no-repeat 30px center;

}*/

.center_box .details h1:hover, .center_box .details h2:hover {
    cursor: pointer;
}
/**/ .catalog_box {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
}

.content_box .catalog_box li {
    width: 156px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    padding: 19px 16px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.catalog_box li .product_pict {
    height: 156px;
    width: 156px;
    -webkit-border-radius: 78px;
    -moz-border-radius: 78px;
    border-radius: 78px;
    margin-left: 16px;
    overflow: hidden;
    display: block;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: 3px solid rgb(201,104,19);
    background: #d2d5d7;
}

.catalog_box ul {
    margin-left: 0;
}

.catalog_box li .product_pict img {
    width: 156px;
    height: 156px;
    display: block;
    float: none;
}

.catalog_box li:hover {
    cursor: pointer;
    background: #959595;
    color: rgb(201,104,19);
}

.catalog_box li img {
}

.catalog_box li a.product_name {
    color: #fff;
    font-family: "open_sanslight", Arial, sans-serif;
    font-size: 18px;
    text-align: center;
    display: block;
    margin-top: 12px;
    line-height: 110%;
    text-decoration: none;
}

.catalog_box li:hover a.product_name {
    color: #FF9B0C;
    font-family: 'open_sansregular', Arial, sans-serif;
}

.catalog_box li:hover {
    background: #bdc3c7; /* Old browsers */
    background: -moz-linear-gradient(left, #bdc3c7 0%, #f7f7f7 50%, #bdc3c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bdc3c7), color-stop(50%,#f7f7f7), color-stop(100%,#bdc3c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #bdc3c7 0%,#f7f7f7 50%,#bdc3c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #bdc3c7 0%,#f7f7f7 50%,#bdc3c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #bdc3c7 0%,#f7f7f7 50%,#bdc3c7 100%); /* IE10+ */
    background: linear-gradient(to right, #bdc3c7 0%,#f7f7f7 50%,#bdc3c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdc3c7', endColorstr='#bdc3c7',GradientType=1 ); /* IE6-9 */
    -webkit-box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.5);
}

.center_box h1 {
    text-align: center;
}

.center_box h2 {
    color: rgb(238, 116, 10);
    font-size: 22px;
    text-align: center;
    clear: both;
}

.catalog_item {
    position: relative;
    right: 50%;
    float: right;
    margin-bottom: 30px;
}
.main .catalog_item {
    position: relative;
    right: 0;
    float: none;
    margin-bottom: 30px;
}
.catalog_item ul {
    position: relative;
    z-index: 1;
    right: -50%;
}
.main .catalog_item ul {
    position: relative;
    z-index: 1;
    right: 0;
}

.content_page p {
    text-align: justify;
}

.content_page .catalog_item img {
    margin: 0;
}
.catalog_list{
    padding-top: 20px;
}
ul li.submenu {
    background: url(images/minus.png) no-repeat 270px 10px;
}

.content_box .catalog_box .category li {
    width: 162px;
    padding: 11px;
}
.nav.nav-new{
    height: 60px;
}
.nav.nav-new ul {
    display: table;
    width: 960px;
    margin: 0 auto;
    height: 100%;
}
.nav.nav-new ul li{
       float: none;
    height: 60px;
    line-height: 1.1;
    display: inline-block;
    width: 24%;
    text-align: center;
}
.nav.nav-new li a{
      height: 60px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    
}
.nav.nav-new li a .nav_intro{
    display:table-cell;
    height: 60px;
    vertical-align: middle;
}
.catalog_box ul {
    text-align: center;
}
.content_box .catalog_box .category li {
    margin: 0 0 20px;
}
.content_box .catalog_box li {
    width: 156px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    padding: 19px 16px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.content_box .catalog_box.main li {
    width: 160px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0 15px;
    padding: 0;
}
input,textarea{width:100%;padding:0 3%; box-sizing:border-box; border:1px solid #c7bebe; outline:none;}
input:focus,textarea:focus{ border:1px solid #135424;}

#forma{width:700px;margin:0 auto;}
#forma input[type=text]{height:35px; background:#dedede;}
#forma textarea{height:130px; padding:10px 3%;resize:none; background:#dedede}
#forma input[type=button]{height:38px;cursor:pointer; background:rgb(201,104,19);color:#fff; font-size:17px; text-transform:uppercase; transition:.2s ease;}
#forma input[type=button]:hover{ background:#ff9827; }